/* 
 * Theme Name: Penny Royal
 * Theme URI: http://www.leisureinnpennyroyal.com.au/
 * Description: Penny Royal is a child theme of Leisure Inn.
 * Author: Travel Tripper
 * Author URI: https://www.traveltripper.com/
 * Template: _template_leisure-inn-wordpress
 * Version: 1.0.0
 * Text Domain: penny-royal
 */


 /* Update in Parent Theme */

 .aligncenter {
    text-align: center;
}

.hotel .services .no-smoking {
    background-image: url(images/icons/no-smoking-green.png);
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
}

.hotel .services .laundry-green {
    background-image: url(images/icons/laundry-green.png);
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
}

.hotel .services .iron-green {
    background: url(images/icons/iron-green.png) no-repeat left center;
    width: 26px;
    height: 29px;
}

.hotel .services .stair-green {
    background: url(images/icons/stairs-green.png) no-repeat left center;
    width: 22px;
    height: 18px;
}

.page-template-default {
    background-color: #f7f7f7;
}

.page-template-default .content {
    max-width: 1180px;
    margin: 0 auto 36px;
    background: #fff;
    padding-bottom: 2em;
}

.page-template-default .section-title {
    padding-top: 4em;
}

.page-template-default .section-subtitle {
    margin: 0 0 1.5em;
}

.offer .offer-gallery .background-image.col,
.offer .offer-gallery .background-image.col p {
    position: relative;
}

.offer .offer-gallery .background-image.col:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 0;
}

.offer .offer-gallery .background-image.col p {
    z-index: 1;
    line-height: 1.5;
}

/* End parent theme */


.room .amenities .background-image {
    /* background-image: url(images/room/lipo-one-bedroom.jpg); */
}

.newsletter {
    /* background-image: url(images/bg-newsletter.jpg); */
}

li.globe-white-border {
    background-image: url(images/icons/globe-white-border.png);
}

.content-default.center {
    font-size: 14px;
    line-height: 28px;
}

.carousel-location-activities .carousel-indicators li {
    line-height: 1.5;
    margin-bottom: 1.5em;
}

.carousel-location-activities .carousel-item .btn {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.carousel-home-header .carousel-indicators li {
    cursor: pointer;
    line-height: 1.5;
    padding: 0 1em;
}

.offer .offer-1 .background-image {
    background-image: url(images/offer/LIPR_Exterior.jpg);
}

@media (min-width: 768px) {
	.title-area .site-title a {
		background-image: url(images/LIPR-Penny-Royal-Launceston-logo.png);
		height: 68px;
	}
}

@media (min-width: 992px) {
	.home .rooms .content-image-row > .background-image {
    	background-image: url(images/home/rooms.jpg);
	}
}

@media (min-width: 1400px) {
	.page-header .page-info ul {
	    padding-bottom: 40px;
	}
}

@media (min-width: 2560px) {
	.page-header .page-info ul {
	    padding-bottom: 80px;
	}
}